Dear Fellow Shareholder:
Sometimes, the best that can be said about a year is that its
over. For our country, our industry and our company, 2001 was one of those years.
From adversity, however, has come a renewed energy and determination to move
forward  to overcome challenges both internal and external. This is as true for
Federated as it is for America. So just as we are proud of our nation and its ability to
rise to the difficult challenges we are facing in the aftermath of 2001, so are we
proud of Federateds 115,000 employees nationwide for the incomparable spirit and
resolve they have demonstrated over these difficult past 12 months.
A confluence of factors influenced our 2001 performance, some of which were well
outside of our ability to control. Among these were an economy dipping into recession,
terrorism and tourism issues that significantly impacted major East and West Coast
markets where Federated has sizeable concentrations of stores, power shortages and
blackouts in California, and unseasonable weather patterns across much of the
country that hurt sales of wear-now apparel throughout most of the year.
In addition to these external issues, there were internal factors influencing our
performance, many of which we believe can be impacted positively. So it is in these
areas that we are focusing our strategies and redoubling our efforts in 2002, with
the singular goal of developing a more compelling business proposition for our
customers to drive sales growth. We will not stand still until this is accomplished.
To achieve this goal, our objectives are clear:
 We will improve the shopping experience for our customers, making it easier
and faster to purchase merchandise.
 We will make our delivery of value more apparent to the customer.
 We will narrow our merchandise assortments to make selections easier and
presentations more convincing.
 We will focus on fashion and newness.
 We will make our stores more visually appealing and easier to navigate.
 We will tell our new story through effective marketing.
 We will continue to invest in developing our people.

 We will increase profitability and return on investment.
We are committed to achieving results in each of these areas in the year ahead, even
as we continue to build on some of the more notable successes of the last year.
2001 Progress
Although our successes tend to be overshadowed by the years larger issues, they are
significant because they bode well for the future of our department store operations:
 an ability to continue generating significant amounts of free cash flow from our
department store operations, despite pressure on sales  approximately $775 million
(after capital expenditures but before the acquisition of Liberty House), compared
to approximately $600 million in the prior year;
 an encouraging recovery in the fourth quarter, which enabled us to exceed revised
sales and EBIT forecasts;
 year-end inventories that were down about 7% on a same-store basis  a difficult
feat to achieve, but one that positions the company well for the year ahead;
 an exceptionally strong private brand program that consistently outperforms the
industry, and that has grown to represent 16% of Federateds total 2001 sales;
 solid progress in growing our juniors and young mens businesses, which
significantly outperformed the rest of the store in the last year;
 opening of a new prototype department store  Lazarus at Easton Center
in Columbus, OH  where we are testing an array of new service and
merchandising concepts;
 the acquisition of Liberty House, with stores in Hawaii and Guam, and its virtually
flawless integration into our Macys West division;
 the elimination of Sterns and the conversion of 17 stores into Macys in New York
and New Jersey, which further solidified Macys positioning in those markets, and
planned conversions of two New Jersey Sterns stores to Bloomingdales, slated for
this year.
In January 2002, we announced our intent to dispose of Fingerhut, preferably
through the sale of its operations as a going concern, or in the case of the Fingerhut
catalog, by closure of the business. In total, we expect to realize approximately $1.1 to
$1.3 billion of after-tax proceeds, net of one-time costs, over the next four years as a
result of this disposition.
Federated acquired Fingerhut in 1999 primarily for its e-commerce potential. Knowing
what we do now, we certainly would have done things differently three years ago.

Yet having said that, we also know that being willing to take prudent risks is integral
to running a business. Indeed, in todays competitive retail environment, we believe
there is greater risk in standing still and accepting the status quo than in stepping
out from the crowd, testing new concepts and trying to move forward.
Stepping Ahead
In 2002, we will resolutely pursue the goals for driving sales growth outlined
above, with the objective of generating a significant improvement in earnings and
return on investment.
We plan to open 14 new stores this year  11 new department stores, two
Bloomingdales home stores in Las Vegas and Chicago, and a new Burdines Furniture
Gallery in Fort Lauderdale  and we will continue to test and roll out new prototype
concepts in these stores as well as incorporating some of these advances into our
ongoing store remodel program. A total of $700 million has been budgeted for
capital expenditures in 2002.
We also are investing in our people. Federateds advanced Leadership Institute is
among the industrys most outstanding training programs, and a catalyst for
Federated being recognized as one of Training magazine's Top 100 corporations
unsurpassed in harnessing human capital.
This is where we have been and where we are headed. Were confident we have the
right people, the right strategies, the right priorities and a strong balance sheet
in place to ensure progress and profitability in 2002, and we are committed to
delivering that result.
Sincerely,
James M. Zimmerman
Chairman/Chief Executive Officer
Terry J. Lundgren
President/Chief Operating Officer
& Chief Merchandising Officer
April 17, 2002